% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{nuts1.spdf}
\alias{nuts1.spdf}
\title{Nuts1 Regions}
\format{SpatialPolygonsDataFrame.}
\source{
UMS RIATE - \url{http://riate.cnrs.fr/?page_id=153}
}
\description{
Delineations of EU administrative units (level 1, 2006 version).
}
\details{
This SpatialPolygonsDataFrame can be used with the nuts1.df data frame
}
\section{Fields}{

\describe{
\item{\code{id}}{Unique nuts id (character)}
}}

\keyword{internal}
